<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title> To Do List</title>
  
</head>
  <body>
  <div class="full-width">
       <nav>
            <ul>
                <li><a href="../index.html">HOME</a></li>
            </ul>             
      </nav>
   </div>
  <div class="page">
    <header>
      <h1>TO DO LIST</h1>
    </header>
    <div class="clipBoard" style="position:relative; width:80%" >
     
       <img id="8ball" src="https://st.depositphotos.com/1005979/2522/i/950/depositphotos_25224179-stock-photo-to-do-list-tasks-clipboard.jpg">
    </div>
    <br><br>
    <div class="button" style="position:relative; width:80%">
      <button id="questionButton">add a task</button>
    </div>
    <div class="button" style="position:relative; width:80%">
        <button id="questionButton">mark a task complete</button>
      </div>
      <div class="button" style="position:relative; width:80%">
        <button id="questionButton">view pending task</button>
      </div>
      <div class="button" style="position:relative; width:80%">
        <button id="questionButton">exit program</button>
      </div>
    <footer>
     <p> Revature Trainning 2021_Code_Written_By_Team (Once We Have Name OR # Enter Here)</p></footer>
<script>    

  </script>
  </div>
  </body>
</html>
